namespace NetinaShop.Domain.Enums;

public enum PaymentType
{
    [Display(Name = "نقدی")]
    Cash,
    [Display(Name = "کارت به کارت")]
    CardTransfer,
    [Display(Name = "آنلاین")]
    Online,
    [Display(Name = "در محل")]
    PayOnDoor
}